! Pwscf input file created with ciftopw.py 
! Compound: Rb2HBrO
&control
         calculation     = 'scf'
         prefix          = 'Rb2HBrO'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            8.4716416086869994
         celldm(2)       =            1.5431630604505913
         celldm(3)       =            1.9741244702208345
         celldm(4)       =            0.3103446181278013
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       10
         ntyp            =        4
         ecutwfc         =       50.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 H   1.0079 H.rel-pbe-rrkjus_psl.1.0.0.UPF 
Br  79.9040 Br.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Rb  85.4678 Rb.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 4 3 0 0 0 

